html{background:url(../images/bodybg.jpg) repeat-x top left; height:100%; font:100% Verdana,Arial,Helvetica,sans-serif}


FONT, TD, BODY, P, DIV { font-family : "Verdana", "Arial", "Helvetica", "Sans-serif"; font-size: 12px }

body {    scrollbar-base-color: #CFCDC8;
          scrollbar-arrow-color: #FFFFFF;
		  scrollbar-track-color: #F9F8F4;
	      scrollbar-darkshadow-color: #CFCDC8;
		  scrollbar-shadow-color: #CFCDC8;
				margin: 0; /* zero the margin and padding of the body element to account for differing browser defaults */
				padding:0; text-align:center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
				color:#333; height:100%;
				
			    /*  these 3 setting for header*/
     }

#container{width:984px; margin:0 auto; /* the auto margins (in conjunction with a width) center the page */padding:0 8px 0 7px; text-align:left; /* this overrides the text-align:center on the body element. */position:relative; height:auto !important; /* real browsers */height:50%; /* IE6:treaded as min-height*/min-height:50%; /* real browsers */}

.hidden {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

/* q_a class no use anymore*/
.q_atable { 
	table-layout:fixed;
	width: 500px;
	border-style: solid;
	border:14px solid green
}

.searchpanel {

  background-color: #E6E6E6;
  width: 220px;
}

.searchpanel h4 { font-family: Verdana; background-color: #54C571; font-weight: bold;}

ul.searchUL
{
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}

ul.searchUL li
{
margin-left:15px;
/*
	height:35px;
	padding:4px;
	
*/
}

.selectpanel {

  background-color: #E6E6E6;
  width: 320px;
}

.q_apanel {

  background-color: #E6E6E6;
  width: 580px;
}

.selectpanel h4 { font-family: Verdana; background-color: #54C571; font-weight: bold;}


.bedbathcar {float:right;}

div.row span.left {
 float: left;
   text-align: left;
   font-weight: bold;
}
div.row span.right {
   float: right;
   text-align: right;
}

.menutext a{ font-family: Verdana; text-decoration: none; color: #FFFFFF; font-weight: bold;}
.menutext a:active { font-family: Verdana, sans-serif; color: #336699; text-decoration: none }
.menutext a:visited { font-family: Verdana, sans-serif; color: #FFFFFF; text-decoration: none }
.menutext a:hover { font-family: Verdana; color: #3399FF; text-decoration: none }

.headingtext a{ font-family: Verdana; text-decoration: none; color: #000000; font-weight: bold; font-size: 15px}
.headingtext a:active { font-family: Verdana, sans-serif; color: #336699; text-decoration: none; font-size: 15px}
.headingtext a:visited { font-family: Verdana, sans-serif; color: #000000; text-decoration: none; font-size: 15px}
.headingtext a:hover { font-family: Verdana; color: #3399FF; text-decoration: none; font-size: 15px}

			#wrapper{
				width: 100%;
				background-image: url('../images/headtop.jpg');
				background-repeat: repeat-x;
			}
			#header{
				height: 180px;
				/*width: 80%;*/
				margin-left: 100px;
				margin-right: 200px;
				position: relative;
			}
			#logo{
				float: left;
				margin: 80px 0 0 0; 
				/* top margin#, right margin#, bottom margin#, left margin#. So essentially I only set the Top Margin to 80 pixels which pushes the logo down 80 pixels. */
			}
			
			#bannertop{
				float: right;
				position:absolute;
				margin: 80px 0 0 -40px; 
				/* top margin#, right margin#, bottom margin#, left margin#. So essentially I only set the Top Margin to 80 pixels which pushes the logo down 80 pixels. */
			}


			#mainMenu{
				float:right;
				/* position:absolute; */
				margin: 160px 0 0 -100px;
				color: #FFFFFF;
				font-size: 11px;
			}
			#mainMenufooter{
				/*float:left;*/
				position:;
				margin: 0 0 0 0;
				color: #FFFFFF;
				font-size: 11px;
			}


/*  Premium adv subject table BG colour : PINK */
.advsubjecttable1 { 
	table-layout:fixed;
	width: 580px;
	font-size : 11pt;
	background-color : #FAAFBE;
}

.advtable1 { 
	table-layout:fixed;
	width: 580px;
	font-size : 8pt;
	border:red solid thin;
	outline-style:dotted;
	/*outline-width:3px;*/
}


/*  NOn- Premium adv subject table BG colour : BLUE */
.advsubjecttable0 { 
	table-layout:fixed;
	width: 580px;
	font-size : 10pt;  
	background-color : #BDEDFF;
}

.advtable0 { 
	table-layout:fixed;
	width: 580px;
	font-size : 8pt;
	border:Gainsboro solid thin;
}
.advtableBlue { font-size:0.69em; margin-top:1em; margin-bottom:1.4em; width:580px;}
.advtableBlue td,th { padding:0.25em; }
.advtableHeadBlue { background:#327BB9 url(../images/blueHeadingBG.gif) repeat-x top left; color:#ffffff; height:2em }
.advtableRowBlue { background:#E0EFFD url(../images/blueContentBG.gif) repeat-x top left; }

.advtableRed { font-size:0.69em; margin-top:1em; margin-bottom:1.4em; width:580px;}
.advtableRed td,th { padding:0.25em; }
.advtableHeadRed { background:#F45757 url(../images/redHeadingBG.gif) repeat-x top left; color:#ffffff; height:2em }
.advtableRowRed { background:#FFE4E4 url(../images/redContentBG130.gif) repeat-x top left;}


/* new adv */
.newadv { 
	font-size : 8pt;
	color:white;
	background-color : BLACK;
	border:black solid thin;
	/*outline-style:dotted;*/
	/*outline-width:3px;*/
}


INPUT, SELECT, TEXTAREA, FORM { font-family : "Verdana", "Arial", "Helvetica", "Sans-serif"; font-size: 11px }

/*
a { font-family: Arial, sans-serif; color: #336699; text-decoration: none }
a:active { font-family: Arial, sans-serif; color: #336699; text-decoration: none }
a:visited { font-family: Arial, sans-serif; color: #336699; text-decoration: none }
a:hover { font-family: Arial; color: #3399FF; text-decoration: none } */

.error 		 {COLOR: #FF0000; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "Sans-serif"; TEXT-DECORATION: none}
.title { font-family: "Verdana", "Arial", "Helvetica", "Sans-serif"; background: none; color: #000000; font-size: 16px; font-weight: bold; text-decoration: none }
.footer  {COLOR: #808080; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "Sans-serif"; TEXT-DECORATION: none}

.div {color: #FFFFFF; font-family: "Verdana", "Arial", "Helvetica", "Sans-serif"; font-size: 11pt; font-weight: bold; 
               border: 1px dotted #ffffff; margin-left: 10; margin-right: 10; 
               background-color: #0072A8; line-height:250%}
			   
.nav {
	border: 6px solid #717D7D;
	font-size: 11px;
	height: 150px;
	padding-top: 16px;
	text-align: center;
	width: 763px;
	background-color:#AFC7C7;
}